<!-- //////////////////////START-OPPORTUNITY-LIST-ACTIVE////////////////////////////// -->
<div class="card">
    <div class="card-header">
        <h2>Listado de Oportunidades activas</h2>
        <br><br>
        <form role="form" method="get">
            <div class="row">
                <div class="col-sm-3">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control input-sm" id="cliente" name="cliente" value="{{search.cliente}}" placeholder="Cliente actual">
                        </div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control input-sm" id="presupuesto" name="presupuesto" value="{{search.presupuesto}}" placeholder="Presupuesto">
                        </div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control input-sm" id="a_realizar" name="a_realizar" value="{{search.a_realizar}}" placeholder="A realizar">
                        </div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="input-group">
                        <span class="input-group-addon"><i class="zmdi zmdi-search"></i></span>
                        <div class="fg-line">										
                            <input type="text" class="form-control input-sm" id="atiende" name="atiende" value="{{search.atiende}}" placeholder="Atiende">
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 text-right">
                    <button type="submit" class="btn btn-primary btn-lg m-t-10"><i class="zmdi zmdi-search"></i> Buscar</button>
                </div>
            </div>
        </form>
    </div>

    <div class="card-body card-padding">
        <div class="table-responsive">
            <table id="data-table-selection" class="table table-striped table-vmiddle">
                <thead>
                    <tr>
                        <th data-column-id="op_id" data-visible="false">ID</th>
                        <th data-column-id="cliente" data-formatter="cliente">Cliente</th>
                        <th data-column-id="origen">Origen</th>
                        <th data-column-id="contacto">Contacto</th>
                        <th data-column-id="producto">Producto</th>
                        <th data-column-id="cantidad">Cantidad</th>
                        <th data-column-id="presupuesto">Presupuesto</th>
                        <th data-column-id="a_realizar">A Realizar</th>
                        <th data-column-id="atiende">Atiende</th>
                        <th data-column-id="proximo_contacto">Próximo contacto</th>
                        <th data-column-id="fecha_alta" data-visible="false">Fecha Alta</th>
                        <th data-column-id="ultimo_realizado" data-visible="false">Último Realizado</th>
                        <th data-column-id="etapa" data-visible="false">Etapa</th>
                        <th data-column-id="opm_id" data-visible="false">Op_id</th>
                        <th data-column-id="commands" data-formatter="commands" data-sortable="false">Acción</th>
                    </tr>
                </thead>
                <tbody>
                    {% for op_activite in opportunity_activites %}
                        <tr>
                            <td>{{op_activite.oportunidad_activa}}</td>
                            <td>{{op_activite.cliente}}</td>
                            <td>{{op_activite.origen}}</td>
                            <td>{{op_activite.contacto}}</td>
                            <td>{{op_activite.producto}} </td>
                            <td>{{op_activite.cantidad}}</td>
                            <td>{{op_activite.presupuesto}}</td> 
                            <td>{{op_activite.a_realizar}}</td> 
                            <td>{{op_activite.atiende}}</td>
                            <td>{{op_activite.Prox_contacto}}</td>
                            <td>{{op_activite.fecha_alta}}</td>                             
                            <td>{{op_activite.Ultimo_realizado}}</td> 
                            <td>{{op_activite.etapa}}</td> 
                            <td>{{op_activite.opportunity_id}}</td> 
                        </tr>
                    {%else%}
                        <tr>
                            <td colspan="7" align="center">Sin resultados</td>
                        </tr>
                    {% endfor %}                
                </tbody>
            </table>
        </div>
    </div>
</div>
<!-- //////////////////////END-OPPORTUNITY-LIST-ACTIVE////////////////////////////// -->